h1, h2, h3, h4, a{
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:0;
	margin: 0;
	padding: 0;
}
html, body{
	height: 100%;
}
body{
	background: #b2002e url(images/page-background.gif) repeat 0 0;
	font-family: trebuchet ms, Georgia, sans-serif, Verdana;
	font-size: 12px;
	color: #494a4d;
	margin: 0;
}
a, a:hover {
	color: #b11416;  
	text-decoration: none;
	transition-property: color;
	transition-duration: 0.2s;
	transition-timing-function: ease-out;
}
img{
	border: 0;
}
div{
	float: left;
}
ul{
	list-style-type: none;
}
#background{
	width: 100%;
	background: url(images/content-background.gif) repeat-y 50% 0;
}
#page{
	width: 950px;
	margin: 0 auto;
	float: none;
}
.index-page{
	width: 960px !important;
	height: 652px;
	background: url(images/index-background.gif) no-repeat 0 0;
	padding: 14px 0 0 6px;
	text-align: center;
}
.index-page object{
	float: left;
}
#content-index{
	width: 100%;
}
#page-bg-top{
	width: 950px;
	background: #fff url(images/content-bg-top.jpg) repeat-x 0 0;
}
#page-bg-bottom{
	width: 950px;
	background: url(images/content-bg-bottom.jpg) repeat-x 0 100%;
}
.index-page #page-bg-bottom{
	padding: 148px 0 0 0;
}
#logo-index{
	background: url(images/logo-index.gif) no-repeat 0 0;
	width: 480px;
	height: 101px;
	margin: 0 auto;
	display: block;
}
.index-images{
	width: 100%;
	padding: 40px 0;
}
.logotyp{
	padding: 35px 0;
}
.menu li{
	display: inline;
	border-right: 1px solid #a5a5a5;
	padding: 0 15px;
	margin: 0;
}
.menu li.mail{
	border: 0;
}
.menu li.mail a{
	background: url(images/icon-mail.gif) no-repeat 0 0;
	width: 24px;
	height: 23px;
	display: inline-block;
	margin: 0 0 -7px 0;
}
.menu li a{
	color: #6f6f6f;
	font-size: 12px;
	text-transform: uppercase;
}
.menu li a:hover, .menu li a.select, .menu li a.active{
	color: #b2002e;
}
#top{
	width: 950px;
	height: 114px;
	position: relative;
	padding-bottom: 10px;
	top: -1px;

}
#logo{
	position: absolute;
	background: url(images/logo.gif) no-repeat 0 0;
	width: 603px;
	height: 82px;
	display: block;
	left: 86px;
	top: 32px;
}
#top ul{
	position: absolute;
	right: 72px;
	top: 10px;
	margin: 0;
	padding: 0;
}
#top ul li{
	margin: 0 0 3px;
	padding: 0;
}
#top ul li a{
	color: #a4a5a8;
	font-size: 10px;
	background: url(images/bullets.gif) no-repeat 0 3px;
	padding-left: 10px;
}
#top ul li a:hover{
	text-decoration: underline;
	color: #838587;
	text-shadow: 2px 1px 2px #d3d5d9;
}

#top ul li.gray a{
	background-position: 0 -15px;
}
#top ul li.yellow a{
	background-position: 0 -32px;
}
#top ul li.blue a{
	background-position: 0 -50px;
}
#top ul li.black a{
	background: url(images/bullets_black.gif) no-repeat 0 3px;
}
#top ul li.red a{
	background: url(images/bullets_red.gif) no-repeat 0 3px;
}

#main-menu{
	margin: 10px 20px;
	width: 776px;
}
#main-menu ul li{
	letter-spacing: 1px;
	font-weight: bold;
}

#bookmark{
	padding-top: 6px;
}

#left{
	width: 378px;
	background: url(images/border.gif) no-repeat 100% 39px;
}
#left h2{
	background: url(images/desc-headline.gif) no-repeat 0 0;
	color: #ededed;
	font-size: 16px;
	font-weight: normal;
	width: 278px;
	height: 29px;
	letter-spacing: 2px;
	padding: 10px 0 0 100px;
}
.product-img{
	float: left;
	width: 377px;
}
.product-size{
	float: left;
	padding: 0;
	margin: 35px 0 0 110px;
	height: 150px;
}
.product-size li{
	display: inline;
	font-size: 10px;
	margin-right: 15px;
	float: left;
	position: relative;
	text-align: center;
}
.product-size li a{
	width: 25px;
	height: 25px;
	display: block;
	background-image: url(images/product-info.gif);
	background-repeat: no-repeat;
}


.product-size li a span{
	visibility: hidden;
}
.product-size li a:hover span{
	visibility: visible;
}

.product-size li.size-1 span{
	top: -25px;
	left: -100px;
	position: absolute;
	width: 134px;
	padding: 1px;
}
.product-size li.size-1 a{
	margin-left: 8px;
	background-position: 0 0;
}

.product-size li.size-2 span{
	bottom: -50px;
	left: -130px;
	position: absolute;
	width: 160px;
	padding: 1px;
}
.product-size li.size-2 a{
	margin-left: 0px;
	background-position: -48px 0;
}


.product-size li.size-3 span{
	bottom: -80px;
	left: -30px;
	position: absolute;
	width: 130px;
	padding: 1px;
}
.product-size li.size-3 a{
	margin-left: 5px;
	background-position: -95px 0;
}

.product-size li.size-4 span{
	bottom: -50px;
	left: 20px;
	position: absolute;
	width: 45px;
	padding: 1px;
}
.product-size li.size-4 a{
	margin-left: 5px;
	background-position: -142px 0;
}


.product-size li a span{
	color: #68666b;
	background: #f5ead8;
	border: 1px dashed #d4d1cd;
	padding: 1px;
	font-size: 9px;
}


#right{
	float: right;
	width: 572px;
}
#right .icon-format{
	margin: 15px 0 0 38px;
	float: left;
}
.menu-product-desc{
	float: right;
	margin: 50px 30px 0 0;
	padding: 0;
}
.menu-product-desc li a{
	font-size: 11px;
	text-transform: capitalize;
	color: #1b1c20;
}
.menu-product-desc li{
	padding: 0 8px;
	border-color: #d1d4d5;
}
.product-desc{
	width: 527px;
	background: url(images/desc-info-background.gif) repeat-x 0 0 #F6EBD7;
	margin: 23px 0;
	padding: 32px 0 20px 45px;
	color: #000;
	min-height: 248px;
}
.product-desc h2{
	color: #b2002e;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 15px;
}
.product-desc p{
	color: black;
	width: 520px;
	line-height: 16px;
	margin: 0;
	padding: 5px 0;
	font-size: 12px;
}
.product-desc ul{
	float: left;
	padding: 10px 0 5px;
	margin: 0;
}
.product-desc ul li{
	margin: 0;
	padding: 0;
	font-size: 11px;
	margin-bottom: 5px;
}
.product-desc ul li span{
	color: #b2002e;
	font-weight: bold;
}
.order{
	background: url(images/sklep-bg.png) no-repeat 0 0;
	width: 211px;
	height: 31px;
	float: left;
	clear: both;
	margin-left: 130px;		font-size: 12px;	font-weight: bold;	color: #FFFFFF;	padding-top: 8px;	padding-left: 50px;		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}a:hover.order{	color: #fff;}
#product-gallery{
	float: left;
	margin: 0;
	padding: 20px 0 10px 15px;
}
#product-gallery li{
	display: inline;
	margin: 0 5px;
	float: left;
}
#product-gallery li img{
	height: 191px;
}
.back{
	background: url(images/icon-back.gif) no-repeat 0 0;
	width: 100px;
	height: 58px;
	float: left;
	margin-left: 45px;
	margin-top: 15px;
}
.fb-like{
	padding-top: 48px;
}
.footer{
	width: 100%;
	float: left;
	font-size: 10px;
	color: #59585d;
	margin: 0;
	padding: 0;
	text-align: center;
	padding: 10px 0 15px;
}
.footer li{
	padding: 0 7px;
	border-color: #a5a5a8;
}
.footer li a{
	text-transform: lowercase;
	font-size: 10px;
}/*
.zoom-product img{
	padding-top: 39px;
}
.jqZoomWindow{
	width: 572px !important;
	height: 302px !important; 
	margin: 53px 0 0 -9px;
	background-color: #fff;
}
*/
.content{
	width: 866px;
	float: none;
	margin: 0 auto;
}
.main-menu{
	padding: 0 0 0 30px;
	margin: 10px 0;
	float: left;
}
.menu-side{
	float: right;
	padding: 0 50px 0 0;
	margin: -5px 0 0 0;
}
.menu-side li{
	display: inline;
	float: left;
	margin-right: 5px;
}
.menu-side li a{
	display: inline-block;
	height: 33px;
	width: 25px;
}
.menu-side li a.home{
	background: url(images/icon-home.gif) no-repeat 0 0;
}
.menu-side li a.mail{
	background: url(images/icon-mail.gif) no-repeat 0 10px;
}
.content-page{
	float: left;
	width: 786px;
	padding: 50px 45px 30px 35px;
}
.content h2{
	float: left;
	width: 100%;
	color: #b2002e;
	font-size: 13px;
	text-transform: uppercase;
}
.about p{
	margin: 0;
	padding: 5px 0;
	line-height: 20px;
	float: left;
	font-size: 100%;
}
.about p img{
	position: relative;
}
.product-list{
	clear: both;
	float: left;
	margin: 0;
	padding: 20px 0 20px 20px;
	width: 100%;
}
.product-list li{
	float: left;
	position: relative;
	padding-right: 85px;
	margin-right: 20px;
}
.product-list li img{
	float: left;
}
.product-list li .desc{
	position: absolute;
	right: 0;
	bottom: 10px;
	width: 110px;
}
.product-list li .desc h3{
	float: left;
	font-size: 12px;
	letter-spacing: 1px;
	padding-top: 10px;
	clear: both;
	color: #000;
}
.product-list li .desc p{
	float: left;
	color: #514C35;
	font-size: 10px; 
	padding: 0;
	margin: 0;
	clear: both;
	width: 100%;
}
.easels-list{
	width: 100%;
	margin: 10px auto;
	border-bottom: 1px dotted #999999;
}
.easels-list H2, .easels-list a{
	color: #666666;
    font-weight: normal;
    letter-spacing: 2px;
}
.easels-desc{
	width: 620px;
	float: none;
	margin: 0 auto;
}
.easels-desc p{
	float: left;
	line-height:1.6em;
	margin: 14px 0;
	width: 100%;
}
.easels-desc p img{
	float: right;
	padding-left: 20px;
}
.easels-desc p b{
	color: #b3002e;
}
.zoom-product{
	cursor: url(images/cursor.png#linkcursor), pointer !important;
}
.jqZoomPup{
	border: 1px solid #ababab;
}
.piro_overlay { position: fixed; _position: absolute; top: 0; left: 0; width: 100%; height: 100%; background:black; display: none; z-index:99997; }

.loading span{position:absolute;top:50%;left:50%;margin-top:-15px;margin-left:-15px;width:30px;height:30px;display:block;z-index:100008; background:url(images/bg_load.png) center no-repeat!important;background:url(images/bg_load.gif) center no-repeat }
.loading span span{position:absolute; display:block; width:30px;height:30px; z-index:100009;background: url(images/ajax-loader_w.gif) center center no-repeat!important;background: url(images/ajax-loader_b.gif) center center no-repeat;}

.caption{position:absolute;bottom:0;left:0;margin:0;display:block; padding:2px; cursor:text; background:white;}
.piro_nav{position:absolute;bottom:0;left:50%;margin:0;display:block; padding:0; background:black;}
.caption p{ display:block; margin:0;padding:4px 28px 4px 38px; text-align:center; font-weight:normal; background:black; color:white; font-size:12px;}

.piro_close{position:absolute;top:-10px;right:-10px;height:35px;width:35px;background:url(images/close_btn3.png) no-repeat;cursor:pointer;z-index:100006;}
a.piro_next{position:absolute;bottom:-33px;width:34px; height:35px;right:-37px;text-indent:-999em;outline:none; display:block;background:url(images/next.png) no-repeat; border:none;cursor:pointer;}
a:hover.piro_next{position:absolute;height:35px;width:34px;display:block; background:url(images/next_h.png) no-repeat; border:none;}

a.piro_prev{position:absolute;bottom:-33px;width:34px; height:35px;left:-35px; text-indent:-999em; outline:none;display:block;background: url(images/prev.png) no-repeat;border:none; cursor:pointer;}
a:hover.piro_prev{position:absolute;height:35px;width:34px;display:block; background:url(images/prev_h.png) no-repeat;border:none;}

a.piro_next_out{position:absolute; z-index:2000000;top:50%; width:100px; height:250px; right:0;text-indent:-999em;outline:none; display:block; background: url(images/nextoutside.png) no-repeat; border:none;cursor:pointer;}
a:hover.piro_next_out{position:absolute;display:block; width:100px; height:250px;  background: url(images/nextoutside_h.png) no-repeat; border:none;}

a.piro_prev_out{position:absolute;z-index:2000001; width:100px; top:50%; height:250px; left:0; text-indent:-999em; outline:none;display:block; background: url(images/prevoutside.png) no-repeat;border:none; cursor:pointer;}
a:hover.piro_prev_out{position:absolute; width:100px; height:250px;  display:block; background: url(images/prevoutside_h.png) no-repeat; border:none;}

.pirobox_content {position:absolute; top: 50%; left: 50%; padding:0; width: 400px; height: 200px; margin: -100px 0 0 -200px; display: block; z-index:99999;font-family:Trebuchet MS,Arial;}
.pirobox_content table,tbody,tr,th,td{margin:0;padding:0;border:none;}
.pirobox_content img{ margin:0; padding:0; border:none;}

.t_l{background:url(images/t_l.png) no-repeat; width:10px; height:10px;}
.t_r{background: url(images/t_r.png) no-repeat; width:10px; height:10px;}
.t_c{height:10px; background:url(images/t_c.png) repeat-x;}

.c_l{width:10px; background: url(images/c_l.png) repeat-y;}
.c_c{background:url(images/img_bg.png) repeat; margin:0; padding:0;}
.c_c div{width:380px; height:180px; margin:0; padding:0;}
.c_r{width:10px; background: url(images/c_r.png) repeat-y;}

.b_c{height:10px; background:url(images/b_c.png) repeat-x;}
.b_l{background:url(images/b_l.png) no-repeat; width:10px; height:10px;}
.b_r{background:url(images/b_r.png) no-repeat; width:10px; height:10px;}

.box_img{ position:absolute; z-index:99995; background: url(images/img_bg.png);width: 100%; top:30px; left:30px; height: 100%; padding:0;}
.err_mess{ position:absolute;bottom:20px; color:black; padding:0; margin:0 0 0 20px; display:block;}
.err_mess a{color:red; font-weight:700;}
.number{position:absolute;margin-left:3px;height:18px;width:30px; padding:3px;left:0;color:#666;top:2px; font-size:11px;}
a.link_to {position:absolute;margin-right:6px;height:21px;width:21px;right:0;color:#999;top:4px; background:url(images/link_out.png) no-repeat!important;background:url(images/link_out.gif) no-repeat; text-indent:-999em;}
a:hover.link_to { background:url(images/link_out_h.png) no-repeat!important;background:url(images/link_out_h.gif) no-repeat; border:none;}
a.play{position:absolute;bottom:10px!important;bottom:2px;right:10px!important;right:2px;width:40px; height:40px; margin:0; outline:none; display:block;background:url(images/play.png) no-repeat; text-indent:-999em; border:none;cursor:pointer;}
a:hover.play{background:url(images/play_h.png) no-repeat;}
a.stop{position:absolute;bottom:10px!important;bottom:2px;right:10px!important;right:2px;width:40px; height:40px; margin:0; outline:none; display:block;background:url(images/pause.png) no-repeat;text-indent:-999em; border:none;cursor:pointer;}
a:hover.stop{background:url(images/pause_h.png) no-repeat;}

.regulations li{
	padding-bottom: 10px;
}

.form{
	float: left;
	clear: both;
	width: 308px;
	margin-top: 10px;
	margin-left: 20px;
	padding: 0;
}
.form label{
	width: 100px;
	float: left;
	padding-top: 3px;
}
.form input, .form textarea{
	font: normal 11px Georgia;
	color: #494A4D;
	border: 1px solid #ededed;
	width: 200px;
	padding: 3px;
	float: left;
}
.form li{
	margin-bottom: 3px;
	width: 100%;
	float: left;
}
.form textarea{
	width: 300px;
	height: 200px;
}
.form #submit{
	width: 308px;
}
.message{
	border: 1px solid #dadada;
	background-color: #eaeaea;
	padding: 2px;
	width: 300px;
	text-align: center;
	float: left;
	margin-left: 40px;
}
.order-table{
	width: 785px;
	float: left;
	border: 1px solid #dadada;
	border-spacing: 0;
	border-collapse: collapse;
}
.order-table img{
	width: 75px;
}
.order-table .int{
	width: 30px;
}
.order-table th, .order-table td{
	padding: 5px;
	border: 1px solid #dadada;
}
.order-table td{
	text-align: center;
}
.order-table td a{
	font-size: 13px;
}
.order-table th{
	background-color: #eeeeee;
	padding: 10px 5px;
}
.order-table .dark{
	background-color: #eeeeee;
	font-weight: bold;
}
.order-table span{
	font-size: 13px;
}
.hide{
	display: none;
}
.red{
	color: red;
}
.dark-red{
	color: #B2002E;
}
.form-order label{
	width: 200px;
}
.form-order #submit, .form-order{
	width: 408px;
}
.product-list-tables li .desc{
	right: -10px;
}
#banner{
	margin-top: -5px;
	float: left;
	z-index:9;
}
.footer-index{
	padding: 0;
	margin: 0;
	color: #420000;
	font-size: 11px;
	position: absolute;
	bottom: 14px;
	left: 0;
}
.footer-index li{
	display: inline;
	padding: 0;
}
.footer-index li a{
	color: #420000;
	text-transform: none;
	font-size: 11px;
}
.footer-index li a:hover{
	color: #600000;
}

.clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
.clearfix{display:block;zoom:1}

ul#thumblist{display:block; float:left; margin:0; padding: 20px 0 10px 15px;}
ul#thumblist li{display: inline; float:left; margin: 0 5px; list-style:none;}
ul#thumblist li a{display:block;border:0;}
ul#thumblist li a.zoomThumbActive{border:0;}
ul#thumblist li img{height: 191px;}

.jqzoom{text-decoration:none; float:left;}


.instrukcja {
	background: url(images/instrukcja-bg.png);

	width: 785px;
	height: 205px;
	margin: -30px 0 30px;
	}

.instrukcja H2{
	color: #383838;
    font-size: 18px;
	font-weight: normal;
    text-transform: none;
	padding: 30px 0 0 24px;
	}
	
.video {
	padding: 20px;
	}
